Subject: Re: steroid_chat
From: Akhil P Walia <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: Amol Tyagi <[email-masked]>, subir <[email-masked]>
Date: Tue, 1 Apr 2014 00:56:40 +0530 (IST)

I have worked on LP for years so I know how it works. 
You copied the chat from single window is correct. But the separation of Line in between and the green line with waiting message was from previous chat. 

LP shows current history of customer if a chat is disconnected abruptly and visitors initiates another chat session in short interval. 
I can show this anytime any where if need be. 

Had you knew 1st chat was in waiting you would have picked it. So I don't know whether your alert was enabled or not. But the first chat abandoned for sure and I have given you specific timings for both. 

----- Original Message ----- 
From: "Devendra Madan" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Amol Tyagi" <[email-masked]>, "subir" <[email-masked]> 
Sent: Monday, March 31, 2014 10:42:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: steroid_chat 

Dear Sir, 

It was a single chat , not two different chats. Due to the limited access to Computer I was unable to take a Screen shot. The chat transcript was directly taken from the LP chat window. 

Regards 
Devendra Madan 
----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Devendra Madan" <[email-masked]> 
Cc: "Amol Tyagi" <[email-masked]>, "subir" <[email-masked]> 
Sent: Saturday, March 29, 2014 3:31:46 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: steroid_chat 

You have sent copy of two individual chats from same customer. 
The one attended has wait time of 2 seconds. 
The one abandoned has wait time of 3m29s 

This line >> All operators are currently assisting others.<< appears automatically every 2 minutes in LP. Had the customer not abandoned the chat to recreated a 3m29s, this would have remained in waiting queue and another similar green line would appear at 4 minutes interval. 
I am not sure what happened there, but you realized the incident when 2nd time customer came on chat and those green waiting line indicators appeared as previous chat history in same window. 

----- Original Message ----- 
From: "Devendra Madan" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Amol Tyagi" <[email-masked]>, "subir" <[email-masked]> 
Sent: Friday, March 28, 2014 10:20:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: steroid_chat 

Hi sir, 

Please tell me the waiting time of this chat. 

----- Original Message ----- 
From: "Devendra Madan" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Amol Tyagi" <[email-masked]>, "subir" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, March 27, 2014 10:52:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: steroid_chat 

	Hi Sir 

I have taken this chat instantly as it came but its showing 2 minute waiting please check.. 

I informed this to Subir Sir. 

[10:38:24] info: Please wait for a site operator to respond. 
[10:40:24] info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 

[10:42:09] Denvy: Welcome to Live Chat and thank you for choosing to shop with BuySteroids.com! 
My name is $!{operator.displayname}, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 
[10:42:10] Denvy: HI 
[10:42:19] Anthony Bestler: Hi, yes I was just wondering if BuySteroids.com products, such as the cutting stack, are supplements or anabolics. And also, if they are supplements, are the products actually what BuySteroids.com say they are, and is the site a reliable and trusted site? 
[10:42:55] Denvy: All of our products are powerful alternative to anabolic steroids that were designed to produce similar results in an altered time frame. 
[10:43:24] Anthony Bestler: So they are not illegal in the United States? 
[10:43:33] Denvy: We have been in business for over 13 years now and continue work hard to provide our customers with the products they want in a safe and legal manner. 
[10:43:45] Denvy: All our products are legal. 
[10:45:24] Anthony Bestler: Okay thank you! I just like to do my research to make sure that my investment, especially one over 200 dollars, is well put forwards toward. I appreciate for your time and answering my questions Denvy. 
[10:45:35] Denvy: Thank you for choosing our store and please let us know if you have any further questions or concerns as we look forward to serving you! 

Regards 
Devendra Madan